So-net無料ブログ作成
検索選択

JAVAに脆弱性 [PC]

Web巡回をしてて、スクリプトが埋め込まれたページ開くと、やけにこのページを開くにはプラグインのインストールが必要ですの文字を見かけるなぁ…。と思ったら。下記のニュースの事だったのね…。

Javaに未修正の新たな脆弱性、既に悪用する攻撃も出回る -INTERNET Watch


現時点ではこの脆弱性は未修正のままみたいなので、とりあえず最新版ダウンロードして、無効にしとくのが良いのかな。

タグ:Java 脆弱性
nice!(0)  コメント(2)  トラックバック(0) 
共通テーマ:パソコン・インターネット

nice! 0

コメント 2

ジャバ・ザ・ハット

フォースで撃退
by ジャバ・ザ・ハット (2013-01-15 09:45) 

エルタ

波紋の呼吸法で
by エルタ (2013-01-16 09:19) 

コメントを書く

お名前:[必須]
URL:
コメント:
画像認証:
下の画像に表示されている文字を入力してください。

トラックバック 0

メッセージを送る

この広告は前回の更新から一定期間経過したブログに表示されています。更新すると自動で解除されます。

×

この広告は1年以上新しい記事の更新がないブログに表示されております。